/* Localized versions of Info.plist keys */

CFBundleName = "Leprechaun";
CFBundleShortVersionString = "2.1.3";
CFBundleGetInfoString = "Leprechaun 2.1.3, © 2009, Skyrocket Software.";
NSHumanReadableCopyright = "© 2009, Skyrocket Software.";
